p  {font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:110%;}
ul {font-family:Arial, Helvetica, sans-serif;font-size:11px;}
td {font-family:Arial, Helvetica, sans-serif;font-size:11px;}

a:link {text-decoration:none;color:#0000ff;}
a:visited {text-decoration:none;color:#0000ff;}
a:hover {text-decoration:underline;color:#ff0000;}
a:active {text-decoration:none;color:#ffff00;}

body{font-size:11px;color:#000000;background-color:#ffffff;margin-top:13px;margin-bottom:13px;margin-left:6px;margin-right:6px;}

td.mainPagehead {background:#eeeeee;color:#000000;text-align:center;font-size:12px;font-weight:bold;letter-spacing:0.04cm;border:solid 1px black;}

td.boxhead {background:#000055;color:#ffffff;text-align:center;font-size:12px;font-weight:normal;}

td.gallOuterBgndClr {background-color:#ffffff;text-align:center;border:solid 1px #ffffff;}
td.gallInnerBgndClr {background-color:#000000;text-align:center;}

td.buttonon {font-size:11px;font-weight:bold;}
td.buttonoff {font-size:11px;}

a.buttonLinkoff:link {text-decoration:none;color:#000000;}
a.buttonLinkoff:visited {text-decoration:none;color:#000000;}
a.buttonLinkoff:hover {text-decoration:none;color:#ff0000;font-weight:bold;}
a.buttonLinkoff:active {text-decoration:none;color:#0000ff;}

a.buttonLinkon:link {text-decoration:none;color:#000000;}
a.buttonLinkon:visited {text-decoration:none;color:#000000;}
a.buttonLinkon:hover {text-decoration:none;color:#0000ff;}
a.buttonLinkon:active {text-decoration:none;color:#ffffff;}


a.smallsidemenu-off:link {text-decoration:none;color:#ffffff;}
a.smallsidemenu-off:visited {text-decoration:none;color:#ffffff;}
a.smallsidemenu-off:hover {text-decoration:none;color:#000000;}
a.smallsidemenu-off:active {text-decoration:none;color:#000000;}

td.subhead-project {background:#ddddee;color:#000000;text-align:center;font-weight:bold;font-size:11px;border:solid 1px black;letter-spacing:0.04cm;}
td.subhead-health {background:#ddddee;color:#000000;text-align:center;font-weight:bold;font-size:11px;border:solid 1px black;letter-spacing:0.04cm;}
td.subhead-surestart {background:#ddddee;color:#000000;text-align:center;font-weight:bold;font-size:11px;border:solid 1px black;letter-spacing:0.04cm;}

td.mainhead {background-color:#333333;color:#ffffff;text-align:center;letter-spacing:0.02cm;font-weight:normal;}
td.subhead {background-color:#113333;color:#ffffff;text-align:center;letter-spacing:0.02cm;font-weight:normal;}


a.email:link {text-decoration:none;color:#0000ff;}
a.email:visited {text-decoration:none;color:#0000ff;}
a.email:hover {text-decoration:underline;color:#ff0000;}
a.email:active {text-decoration:underline;color:#ff0000;}

td.creditFooter {color:#333333;text-align:right;font-weight:normal;font-size:11px;}
a.creditFooter:link {text-decoration:none;color:#666666;}
a.creditFooter:visited {text-decoration:none;color:#666666;}
a.creditFooter:hover {text-decoration:none;color:#ff0000;}
a.creditFooter:active {text-decoration:none;color:#ff0000;}

td.dateline {background:#333333;text-align:center;font-size:11px;color:#ffff33;border:solid 1px #333333;}
td.dateLine {background:#333333;text-align:center;font-size:11px;color:#ffff33;border:solid 1px #333333;}

td.locline {background:#333333;text-align:left;font-size:11px;border:solid 1px #aaaaaa;}
td.buttonBar {background:#333333;font-size:10px;text-align:center;border:solid 1px #333333;}
td.topleft {background:#333333;color:#ff9900;text-align:center;font-size:11px;border:solid 1px #888888;} 
td.topright {background:#333333;color:#555555;text-align:center;font-size:11px;} 

a.topleft:link {text-decoration:none;color:#cc9900;}
a.topleft:visited {text-decoration:none;color:#cc9900;}
a.topleft:hover {text-decoration:none;color:#ffff66;}
a.topleft:active {text-decoration:none;color:#ffff66;}

td.bodytext {background:#ffffff;color:#000000;font-size:11px;}
td.bodyhead {background:#ffcc00;color:#000000;font-size:12px;font-weight:bold;border:solid 1px black;}

td.newsboxdate {background:#ccddcc;font-size:11px;font-weight:bold;text-align:center;}
b.loc2 {font-weight:bold;color:#ffcc00;text-transform:uppercase;}
b.loc {font-weight:bold;color:#ffcc00;letter-spacing:0.01cm;}
table.bodytext {margin-left: 10%;}
td.boxinnerhead {background:#ccddcc;font-size:11px;font-weight:bold;text-align:center;}
td.boxlower {background:#ccddcc;font-size:10px;font-weight:bold;text-align:left;}
td.boxinner {background:#ddddee;font-size:10px;}
td.innerboxtop {background:#ccddcc;font-size:11px;font-weight:bold;text-align:center;}
td.innerboxtop2 {background:#ff9900;color:#000000;font-size:11px;font-weight:bold;text-align:center;border:solid 1px black;}
td.innerboxcontents {background:#ddddee;font-size:11px;}
td.innerboxpic {background:#ccddcc;font-size:10px;}

a.loc:link {text-decoration:none;color:#eeeeee;}
a.loc:visited {text-decoration:none;color:#eeeeee;}
a.loc:hover {text-decoration:underline;color:#ffff00;}
a.loc:active {text-decoration:underline;color:#ff0000;}

td.POTMfoot01 {background-color:#000066;color:#ffff00;font-size:11px;}
td.POTMfoot02 {background-color:#000066;text-align:right;font-size:11px;}
a.POTMfoot01:link {text-decoration:none;color:#ffff00;}
a.POTMfoot01:visited {text-decoration:none;color:#ffff00;}
a.POTMfoot01:active {text-decoration:underline;color:#ff0000;}
a.POTMfoot01:hover {text-decoration:underline;color:#00ff00;}

td.picCaption {font-size:9px;color:#000000;text-align:right;}

td.updateTxt {font-weight:normal;font-size:10px;text-align:center;color:#777777;}

.blackBorder {border:1px solid #000000;}
.floatLeftBorder{float:left;margin:0 10px 10px 0;border:1px solid #000000;}
.floatRightBorder{float:right;margin:0 0 10px 10px;border:1px solid #000000;}
.floatRight{float:right;margin:0 0 10px 10px;}
.floatLeft{float:left;margin:0 10px 10px 0;}
